html, button, input, select, textarea, li {
	color: #666;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
body {
	font-size: 1em;
	line-height: 1.6;
	font-family: 'Roboto', sans-serif;
}


::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
img {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
a, a:active, img a:hover, a:focus {
    outline: none;
}
/* ----------- FONTFACE--------------*/

			
@font-face {
	font-family: 'Gotham-Book';
	src: url('../webfonts/gothambook.eot');
	src: url('../webfonts/gothambook.eot?#iefix') format('embedded-opentype'),  url('../webfonts/gothambook.woff') format('woff'),  url('../webfonts/gothambook.ttf') format('truetype'),  url('../webfonts/gothambook.svg#gothambook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'didot-italic';
	src: url('../webfonts/Didot-HTF-M42-Medium-Ital.eot');
	src: url('../webfonts/Didot-HTF-M42-Medium-Ital.eot?#iefix') format('embedded-opentype'),  url('../webfonts/Didot-HTF-M42-Medium-Ital.woff') format('woff'),  url('../webfonts/Didot-HTF-M42-Medium-Ital.ttf') format('truetype'),  url('../webfonts/Didot-HTF-M42-Medium-Ital.svg#didot-italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'didot';
	src: url('../webfonts/Didot-HTF-M24-Medium.eot');
	src: url('../webfonts/Didot-HTF-M24-Medium.eot?#iefix') format('embedded-opentype'),  url('../webfonts/Didot-HTF-M24-Medium.woff') format('woff'),  url('../webfonts/Didot-HTF-M24-Medium.ttf') format('truetype'),  url('../webfonts/Didot-HTF-M24-Medium.svg#didot') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ==========================================================================
   grid style 960
   ========================================================================== */


/*-----------------------------*/
body {
	min-width: 960px;
}
.column-three .column {
	width: 33.33%;
	padding-right: 10px;
	display: inline;
	float: left;
}
.column-three .column.last {
	padding-right: 0;
}
/* Container
----------------------------------------------------------------------------------------------------*/

.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	padding: 0 5px;
}
article[role="grid"] .container_12 {
	padding: 0 0 60px;
}
article[role="grid"] ul.grid {
	margin: 0;
	padding: 0;
}
.container_12 .grid_3 {
	width: 230px;
	display: inline;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
.container_12 .grid_6 {
	width: 470px;
	display: inline;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
article[role="grid"] ul.grid li.grid_6 {
	height: 650px;
	max-height:650px;
	background: #fff;
	margin-bottom: 10px;
	padding: 15px;
}
article[role="grid"] ul.grid li.grid_3 {
	max-height: 320px;
	height:320px;
	background: #fff;
	margin-bottom: 10px;
	padding: 15px;
}
*, *:before, *:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
/* ==========================================================================
   END grid style 960
   ========================================================================== */
   
   
    /* ==========================================================================
  Layout
   ========================================================================== */


/* --------------- Header Role[heading]------------- */
	  
.heading-top {
	background: #e31d1a;
	height: 40px;
	position: relative;
}
footer[role="complementary"] {
	border-top: 38px solid #e31d1a;
	margin-top: 20px;
	background: #e6e6e6;
	/*padding-bottom: 80px;*/
	padding-bottom:20px;
	overflow: hidden;
}
/* ==========================================================================
			Module
   ========================================================================== */

	  
	  /* --------------- Search box Module ------------- */

.search-box {
	width: 267px;
	float: right;
}
.search-box input[type="text"] {
	height: 40px;
	width: 267px;
	border-top: none;
	border-left: 1px solid #959595;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
	font-size: .75em;
	color: #b3b3b3;
	padding: 15px;
	font-weight: 300;
}
.search-box input[type="text"]:focus {
	outline: none;
}
/* --------------- Social Icon Module ------------- */
.social.social-top {
position: relative;
right: -20px;
}
.social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.social ul li {
	position: relative;
}
.social ul li a {
	background: url(../images/social-ico.png) no-repeat;
	display: block;
	width: 36px;
	height: 40px;
}
.social ul li a.social-email {
	background-position: 100% 2px;
}
.social ul li a.social-email:hover {
	background: url(../images/social-ico-hover.png) no-repeat;
	background-position: 100% 2px;
}
.social ul li a.social-linkden {
	/*background-position: 0% 2px;*/
	background-position: 10% 2px;
}
.social ul li a.social-linkden:hover {
	background: url(../images/social-ico-hover.png) no-repeat;
	background-position: 10% 2px;
}
.social-top li {
	float: right;
	margin-right: 13px;
}
/* --------------- Logo Module ------------- */
.logo {
	height: 158px;
	width: 190px;
	float: left;
}
.logo a {
	display: block;
}
.logo a img {
	margin-top: 20px;
}
.logo-txt {
	position: absolute;
	top: 5px;
}
/* --------------- Navigation Module ------------- */
	 
nav[role="navigation"] {
	float: right;
	margin-top: 93px;
}
nav[role="navigation"] ul {
	margin: 0;
	padding: 0;
}
nav[role="navigation"] li {
	float: left;
}
nav[role="navigation"] li a {
	font-size: .75em;
	color: #666;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Gotham-Book', sans-serif;
	font-weight: normal;
	padding: 16px 20px 32px;
	position: relative;
	display: block;
	border-bottom: none;
	border-left: 1px solid rgba(255,255,255,0);
	border-right: 1px solid rgba(255,255,255,0);
	border-top: 1px solid rgba(255,255,255,0);
	z-index: 999;
	transition: .5s border ease-in-out;
}
/*	 nav[role="navigation"] li a:hover{color:#df0d22; border-bottom:none; border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc; background:#fbfbfb; }*/

nav[role="navigation"] li a:hover, nav[role="navigation"] li:hover a, nav[role="navigation"] li li:hover a {
	color: #e31d1a;
}
nav[role="navigation"] li.hover-sub a {/*color:#e31d1a; */
	border-bottom: none;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background: #fbfbfb;
	transition: 1s border ease-in-out;
}
ul.submenu .container_12 {
/*width: 880px;*/
width:950px;
margin: 0 auto;
}
nav[role="navigation"] li ul.submenu {
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
	background: #fbfbfb;
	height: 160px;
	box-shadow: 0px 2px 5px #dfdfdf;
	border-top: 1px solid #cccccc;
	margin-top: -1px;
	z-index: 99;
	display: none;
}
nav[role="navigation"] li ul.submenu li {
	width: 86px;
	float: right;
	text-align: center;
	/*margin-left: 10px;*/
	margin:20px 9px 0 9px;
	font-size: .75em;
/*	margin-top: 20px;
*/}
nav[role="navigation"] li ul.submenu li a {
	border: none;
	margin: 0;
	padding: 0;
	color: #4d4d4d;
	height: 120px;
}
nav[role="navigation"] li ul.submenu li a:hover {
	color: #e31d1a;
}
nav[role="navigation"] li ul.submenu li span {
	display: table-cell;
	height: 110px;
	vertical-align: middle;
	text-align: center;
	width: 86px;
}
nav[role="navigation"] li ul.submenu li a img {
	margin-bottom: 20px;
	filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
	clear: both;
margin-bottom: 5px;
}
nav[role="navigation"] li ul.submenu li a:hover img {
	filter: none;
	-webkit-filter: none;
}
.submenu-title {
	clear: both;
	text-align: center;
	width: 100%;
}
	/* --------------- Slider Module ------------- */
ul#slider {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 741px;
	overflow: hidden;
}
.slider-content {
	position: absolute;
	z-index: 999;
	top: 0;
	width: 872px;
	height: 291px;
	top: 50%;
	margin-top: -145px;
	margin-left: -436px;
	left: 50%;
}
.slider_content_test {/*background:url(../images/transparent-bg.png) no-repeat;*/
	width: 872px;
	height: 291px;
}
.slider-content h2.tile {
	font-family: 'didot-italic', sans-seif;
	font-size: 3.25em;
	color: #fff;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	padding: 45px 0 60px;
	margin: 0;
}
.slider-content h2.subtitle {
	font-family: 'Gotham-Book', sans-seif;
	font-size: 3.25em;
	color: #fff;
	font-weight: normal;
	text-align: center;
	padding: 0 0 60px;
	margin: 0;
	line-height: 1;
}
.slider-content p {
	margin: 0;
}
/* --------------- Footer Widget Module ------------- */	   
	   
.widget {
	width: 235px;
	float: left;
	font-size: .75em;
	list-style: none;
	margin-top: 2em;
}
.widget ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.widget li h3 {
	font-family: 'Gotham-Book', sans-seif;
	margin:0 !important;
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
}
/*.widget li .textwidget a{
	font-family: 'Gotham-Book', sans-seif;
	margin:0 !important;
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
	color:#666;
	
}*/
.widget li .textwidget a {
font-family: 'Roboto', sans-serif;
margin: 0 !important;
font-weight: 300;
font-size: 11px;
text-transform: capitalize;
color: #666;
text-decoration:none;
}
.widget li ul {
margin-top: 20px;
}
.widget ul li a {
	color: #4d4d4d;
	text-decoration: none;
	font-size: 11px;
	line-height: 18px;
	text-transform: capitalize;
}
.widget li ul li a{
	color: #4d4d4d;
font-family: 'Roboto', sans-serif;
font-weight: 300;
text-transform:capitalize;
}
.widget ul li a:hover {
	color: #e31d1a;
}
.second-col {
	padding-left: 40px;
}
.copyright{
	clear:both;
	width:950px;
	margin:0 auto;
	font-size:12px;
	padding-top:50px;
}
.copyright span{
	float:left;
	color:#666;
}
.powered{
	float:left;
	margin-left:10px;
}
.powered a{
	font-size:12px;
	color:#666;
	text-decoration:none;
}



/* --------------- Inner Page Module ------------- */	
.inner-page article[role="banner"], .page article[role="banner"], .error404 article[role="banner"] {
	background: #f8f8f8;
	padding-top: 10px;
	margin-bottom: 20px;
	position: relative;
}
.inner-page article[role="banner"]:before, .page article[role="banner"]:before,  .search article[role="banner"]:before,  .error404 article[role="banner"]:before {
	width: 50%;
	height: 147px;
	background: #e31d1a;
	position: absolute;
	content: '';
	bottom: 0;
}
.inner-page header[role="heading"], .page header[role="heading"], .archive header[role="heading"] {
	border-bottom: 1px solid #e1e1e1;
}
.inner-page footer[role="complementary"], .page footer[role="complementary"], .archive footer[role="complementary"], .single footer[role="complementary"] {
	margin-top: 0;
}
.inner-page section[role="main"], .page section[role="main"], .archive section[role="main"] {
	background: #f9f9f9;
	overflow: hidden;
}
.banner-caption {
	height: 147px;
	background: #e31d1a;
	position: absolute;
	bottom: 0;
	min-width: 311px;
	border-left: 8px solid #fbfafa;
	margin-left: -8px;
}
.banner-caption h2 {
	margin-bottom: 0;
	font-family: 'didot-italic', sans-seif;
	font-size: 3.25em;
	color: #fff;
	font-style: italic;
	font-weight: normal;
	line-height: 1;
	margin-left: 15px;
	margin-top: 20px;
	padding-right: 20px;
	text-transform: uppercase;
}
slider_content_test h2.tile {
	text-align: center;
	padding: 45px 0 60px;
	margin: 0;
}
.content p {
	font-size: .75em;
	margin: 2em 0;
}
.content .column {
	padding-right: 10px;
}
.content .last.column {
	padding-right: 0;
}
.content {
	padding-bottom: 50px;
	overflow: hidden;
}
/* --------------- DownLoad Page Module ------------- */	
		
.content.download {
	min-height: 435px;
}
.content.download p {
	margin: 1em 0;
}
.content.download h3.heading, .content.download h3 {
	font-size: 13px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
/* --------------- Contact Page Module ------------- */	
	
.map {
	margin-top: 2em;
	float: left;
}
.content.contact {
	min-height: 290px;
	font-weight: 300;
}
.content.contact .wide {
	clear: none;
}
.content.contact .first {
	width: 32% !important;
	margin: 0 40px 0 30px;
}
.content.contact .second {
	padding-left: 30px;
	padding-right: 40px;
	width: 45%;
}
.tel {
	font-size: 13px;
	color: #e31d1a;
	font-weight: 400;
	text-decoration: none;
	line-height: 2;
}
#content-contact {
	float: left;
}
/* --------------- Products page Module ------------- */	
.products-archive {
	margin-top: 30px;
}
/* --------------- Pdf List Module ------------- */	
ul.pdf-list {
	margin: 0;
	list-style: none;
	padding: 0;
}
ul.pdf-list li {
	background-image: url(../images/pdf-ico.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	line-height: 1.9;
	background-position: 0 7px;
}
ul.pdf-list li a, ul.pdf-list li {
	font-size: 13px;
	color: #e31d1a;
	font-weight: 400;
	text-decoration: none;
}
ul.pdf-list li a:hover{
	text-decoration:underline;
}
/* --------------- Mail List Module ------------- */	
ul.mail-list {
	margin: 0;
	list-style: none;
	padding: 0;
}
ul.mail-list li {
	background-image: url(../images/mail-ico.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	line-height: 2.5;
	background-position: -9px 3px;
}
ul.mail-list li a {
	font-size: 13px;
	color: #e31d1a;
	font-weight: 400;
	text-decoration: none;
}
/* --------------- Brand Page Module ------------- */
.brand-content header h2 {
	float: left;
	font-family: 'Gotham-Book', sans-seif;
	margin-top: 2em;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	color: #e31d1a;
}
.brand-content header .brand-image {
	float: right;
	margin-bottom: 10px;
}
.brand-content ul.grid li .image-area img {
	max-width: 100%;
}
.brand-content h3 {
	font-family: 'didot-italic', sans-seif;
	font-style: italic;
	font-weight: normal;
	color: #e31d1a;
	font-size: 1.25em;
	margin: .6em 0;
}
.brand-content ul.grid li.grid_3 h3 {
	font-size: 1em;
	margin: 0 0 .81em 0;
	line-height: 1em;
	min-height: 35px;
}
.brand-content ul.grid li.grid_3 p {
	margin: 0;
	line-height: 1.3;
	font-size: .81em;
}
.brand-content .meta-name, .brand-content .meta-value {
	font-size: .81em;
	line-height: 1.3
}
.meta-wrap {
	line-height: 1.1;
}
/* --------------- Reciepe Page Module ------------- */
	
.b-reciepe {
	border-bottom: 1px solid #c2c2c2;
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}
.b-reciepe.row.last {
	border-bottom: none;
}
.b-reciepe .column {
	font-size: 12px;
font-size:.81rem;
	padding-bottom: 30px;
	padding-bottom: 1.875rem;
	padding-right: 25px;
	padding-right: 1.5625rem;
}
.b-reciepe .column h3 {
	font-family: 'didot-italic', sans-seif;
	font-weight: normal;
	color: #e31d1a;
	font-size: 16px;
	font-size: 1rem;
	margin: .6em 0;
	line-height: 1.2;
}
ol.numeric-list {
	list-style-position: inside;
	padding: 0;
}
.b-reciepe ol.numeric-list li {
	margin-bottom: 5px;
}
.b-reciepe p {
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}
.wide {
	clear: both;
}
.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
 @media only screen and (min-width: 35em) {
/* Style adjustments for viewports that meet the condition */
}
 @media print,  (-o-min-device-pixel-ratio: 5/4),  (-webkit-min-device-pixel-ratio: 1.25),  (min-resolution: 120dpi) {
/* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
* {
	background: transparent !important;
	color: #000 !important; /* Black prints faster: h5bp.com/s */
	box-shadow: none !important;
	text-shadow: none !important;
}
a,  a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
/*
     * Don't show links for images, or javascript/internal links
     */

.ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after {
	content: "";
}
pre,  blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group; /* h5bp.com/t */
}
tr,  img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
 margin: 0.5cm;
}
p,  h2,  h3 {
	orphans: 3;
	widows: 3;
}
h2,  h3 {
	page-break-after: avoid;
}
}
/**few fixes**/
hr.border {
	border-bottom: 1px solid #c2c2c2;
	margin-bottom: 1.875rem;
	border-top: none;
	position: relative;
	width: 1000%;
	left: -400%;
	clear: both;
}
